## wine-gecko2.21 2.21

=== gfx/graphite2/src/CMakeLists.txt ===
#    GRAPHITE2 LICENSING
#
#    Copyright 2010, SIL International
#    All rights reserved.
#
#    This library is free software; you can redistribute it and/or modify
#    it under the terms of the GNU Lesser General Public License as published
#    by the Free Software Foundation; either version 2.1 of License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
#    Lesser General Public License for more details.
#
#    You should also have received a copy of the GNU Lesser General Public
#    License along with this library in the file named "LICENSE".
#    If not, write to the Free Software Foundation, 51 Franklin Street, 
#    Suite 500, Boston, MA 02110-1335, USA or visit their web page on the 
#    internet at http://www.fsf.org/licenses/lgpl.html.

CMAKE_MINIMUM_REQUIRED(VERSION 2.8.0 FATAL_ERROR)
project(graphite2_core)
cmake_policy(SET CMP0012 NEW)
INCLUDE(CheckCXXSourceCompiles)

set(GRAPHITE_API_CURRENT 3)
set(GRAPHITE_API_REVISION 0)
set(GRAPHITE_API_AGE 1)
set(GRAPHITE_VERSION ${GRAPHITE_API_CURRENT}.${GRAPHITE_API_REVISION}.${GRAPHITE_API_AGE})
set(GRAPHITE_SO_VERSION ${GRAPHITE_API_CURRENT})

include(TestBigEndian)

include_directories(${PROJECT_SOURCE_DIR})

set(SEGCACHE SegCache.cpp SegCacheEntry.cpp SegCacheStore.cpp)
if (GRAPHITE2_NSEGCACHE)
    add_definitions(-DGRAPHITE2_NSEGCACHE)
    set(SEGCACHE)
endif (GRAPHITE2_NSEGCACHE)

set(FILEFACE FileFace.cpp)
if (GRAPHITE2_NFILEFACE)
    add_definitions(-DGRAPHITE2_NFILEFACE)
    set(FILEFACE)
endif (GRAPHITE2_NFILEFACE)

set(TRACING json.cpp)
if (GRAPHITE2_NTRACING)
    add_definitions(-DGRAPHITE2_NTRACING)
    set(TRACING)
endif (GRAPHITE2_NTRACING)


set(GRAPHITE_HEADERS 
    ../include/graphite2/Font.h
    ../include/graphite2/Segment.h
    ../include/graphite2/Types.h
    ../include/graphite2/Log.h
    )

file(GLOB PRIVATE_HEADERS inc/*.h) 

add_library(graphite2 SHARED
    ${GRAPHITE2_VM_TYPE}_machine.cpp
    gr_char_info.cpp
    gr_features.cpp
    gr_face.cpp
    gr_font.cpp
    gr_logging.cpp
    gr_segment.cpp
    gr_slot.cpp
    Bidi.cpp
    CachedFace.cpp
    CmapCache.cpp
    Code.cpp
    Face.cpp
    FeatureMap.cpp
    Font.cpp
    GlyphFace.cpp
    GlyphCache.cpp
    Justifier.cpp
    NameTable.cpp
    Pass.cpp
    Rule.cpp
    Segment.cpp
    Silf.cpp
    Slot.cpp
    Sparse.cpp
    TtfUtil.cpp
    UtfCodec.cpp
    ${FILEFACE}
    ${SEGCACHE}
    ${TRACING})

set_target_properties(graphite2 PROPERTIES  PUBLIC_HEADER "${GRAPHITE_HEADERS}"
                                            SOVERSION ${GRAPHITE_SO_VERSION}
                                            VERSION ${GRAPHITE_VERSION}
                                            LT_VERSION_CURRENT ${GRAPHITE_API_CURRENT}
                                            LT_VERSION_REVISION ${GRAPHITE_API_REVISION}
                                            LT_VERSION_AGE ${GRAPHITE_API_AGE})

if  (${CMAKE_SYSTEM_NAME} STREQUAL "Linux")
    set_target_properties(graphite2 PROPERTIES 
        COMPILE_FLAGS   "-Wall -Wextra -Wno-unknown-pragmas -Wendif-labels -Wshadow -Wctor-dtor-privacy -Wnon-virtual-dtor -fno-rtti -fno-exceptions -fvisibility=hidden -fvisibility-inlines-hidden -fno-stack-protector"
        LINK_FLAGS      "-nodefaultlibs" 
        LINKER_LANGUAGE C)
    if (${CMAKE_CXX_COMPILER} MATCHES  ".*mingw.*")
        target_link_libraries(graphite2 kernel32 msvcr90 mingw32 gcc user32)
    else (${CMAKE_CXX_COMPILER} MATCHES  ".*mingw.*")
        target_link_libraries(graphite2 c gcc)
        include(Graphite)
        nolib_test(stdc++ $<TARGET_SONAME_FILE:graphite2>)
    endif (${CMAKE_CXX_COMPILER} MATCHES  ".*mingw.*")
    set(CMAKE_CXX_IMPLICIT_LINK_LIBRARIES "")
    CREATE_LIBTOOL_FILE(graphite2 "/lib${LIB_SUFFIX}")
endif (${CMAKE_SYSTEM_NAME} STREQUAL "Linux")

if  (${CMAKE_SYSTEM_NAME} STREQUAL "Darwin")
    set_target_properties(graphite2 PROPERTIES 
        COMPILE_FLAGS   "-Wall -Wextra -Wno-unknown-pragmas -Wendif-labels -Wshadow -Wno-ctor-dtor-privacy -Wno-non-virtual-dtor -fno-rtti -fno-exceptions -fvisibility=hidden -fvisibility-inlines-hidden -fno-stack-protector"
        LINK_FLAGS      "-nodefaultlibs" 
        LINKER_LANGUAGE C)
    target_link_libraries(graphite2 c)
    include(Graphite)
    nolib_test(stdc++ $<TARGET_SONAME_FILE:graphite2>)
    set(CMAKE_CXX_IMPLICIT_LINK_LIBRARIES "")
    CREATE_LIBTOOL_FILE(graphite2 "/lib${LIB_SUFFIX}")
endif (${CMAKE_SYSTEM_NAME} STREQUAL "Darwin")

if  (${CMAKE_SYSTEM_NAME} STREQUAL "Windows")
    set_target_properties(graphite2 PROPERTIES 
        COMPILE_DEFINITIONS "_SCL_SECURE_NO_WARNINGS;_CRT_SECURE_NO_WARNINGS;UNICODE;GRAPHITE2_EXPORTING")
endif (${CMAKE_SYSTEM_NAME} STREQUAL "Windows")


install(TARGETS graphite2 EXPORT graphite2 LIBRARY DESTINATION lib${LIB_SUFFIX} ARCHIVE DESTINATION lib${LIB_SUFFIX} PUBLIC_HEADER DESTINATION include/graphite2 RUNTIME DESTINATION bin)
install(EXPORT graphite2 DESTINATION share/graphite2 NAMESPACE gr2_)

=== security/nss/cmd/shlibsign/Makefile ===
#! gmake
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#######################################################################
# (1) Include initial platform-independent assignments (MANDATORY).   #
#######################################################################

include manifest.mn

#######################################################################
# (2) Include "global" configuration information. (OPTIONAL)          #
#######################################################################

include $(CORE_DEPTH)/coreconf/config.mk

#######################################################################
# (3) Include "component" configuration information. (OPTIONAL)       #
#######################################################################

#######################################################################
# (4) Include "local" platform-dependent assignments (OPTIONAL).      #
#######################################################################

ifeq ($(OS_ARCH), WINNT)

EXTRA_LIBS += \
	$(NSPR_LIB_DIR)/$(NSPR31_LIB_PREFIX)plc4.$(LIB_SUFFIX) \
	$(NSPR_LIB_DIR)/$(NSPR31_LIB_PREFIX)plds4.$(LIB_SUFFIX) \
	$(NSPR_LIB_DIR)/$(NSPR31_LIB_PREFIX)nspr4.$(LIB_SUFFIX) \
	$(NULL)

else

EXTRA_SHARED_LIBS += \
	-L$(NSPR_LIB_DIR) \
	-lplc4 \
	-lplds4 \
	-lnspr4 \
	$(NULL)

endif


# sign any and all shared libraries that contain the word freebl

CHECKLIBS = $(DIST)/lib/$(DLL_PREFIX)softokn3.$(DLL_SUFFIX)
CHECKLIBS += $(wildcard $(DIST)/lib/$(DLL_PREFIX)freebl*3.$(DLL_SUFFIX))
ifndef NSS_DISABLE_DBM
CHECKLIBS += $(DIST)/lib/$(DLL_PREFIX)nssdbm3.$(DLL_SUFFIX)
endif
CHECKLOC = $(CHECKLIBS:.$(DLL_SUFFIX)=.chk)

MD_LIB_RELEASE_FILES = $(CHECKLOC)
ALL_TRASH += $(CHECKLOC)


#######################################################################
# (5) Execute "global" rules. (OPTIONAL)                              #
#######################################################################

include $(CORE_DEPTH)/coreconf/rules.mk

#######################################################################
# (6) Execute "component" rules. (OPTIONAL)                           #
#######################################################################


#######################################################################
# (7) Execute "local" rules. (OPTIONAL).                              #
#######################################################################


include ../platrules.mk

SRCDIR = $(call core_abspath,.)

%.chk: %.$(DLL_SUFFIX) 
ifeq ($(OS_TARGET), OS2)
	cd $(OBJDIR) ; cmd.exe /c $(SRCDIR)/sign.cmd $(DIST) \
	$(call core_abspath,$(OBJDIR)) $(OS_TARGET) \
	$(call core_abspath,$(NSPR_LIB_DIR)) $(call core_abspath,$<)
else
    ifeq ($(CROSS_COMPILE),1)
	# do nothing
    else
	cd $(OBJDIR) ; sh $(SRCDIR)/sign.sh $(call core_abspath,$(DIST)) \
	$(call core_abspath,$(OBJDIR)) $(OS_TARGET) \
	$(call core_abspath,$(NSPR_LIB_DIR)) $(call core_abspath,$<)
    endif
endif

libs install :: $(CHECKLOC)

=== security/nss/cmd/signver/Makefile ===
#! gmake
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#######################################################################
# (1) Include initial platform-independent assignments (MANDATORY).   #
#######################################################################

include manifest.mn

#######################################################################
# (2) Include "global" configuration information. (OPTIONAL)          #
#######################################################################

include $(CORE_DEPTH)/coreconf/config.mk

#######################################################################
# (3) Include "component" configuration information. (OPTIONAL)       #
#######################################################################

#######################################################################
# (4) Include "local" platform-dependent assignments (OPTIONAL).      #
#######################################################################

include ../platlibs.mk

#######################################################################
# (5) Execute "global" rules. (OPTIONAL)                              #
#######################################################################

include $(CORE_DEPTH)/coreconf/rules.mk

#######################################################################
# (6) Execute "component" rules. (OPTIONAL)                           #
#######################################################################

#######################################################################
# (7) Execute "local" rules. (OPTIONAL).                              #
#######################################################################

include ../platrules.mk

=== security/nss/lib/dev/Makefile ===
# 
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
MAKEFILE_CVS_ID = "@(#) $RCSfile: Makefile,v $ $Revision: 1.7 $ $Date: 2012/04/25 14:49:42 $"

include manifest.mn
include $(CORE_DEPTH)/coreconf/config.mk
include config.mk
include $(CORE_DEPTH)/coreconf/rules.mk

# On AIX 4.3, IBM xlC_r compiler (version 3.6.6) cannot compile
# ckhelper.c in 64-bit mode for unknown reasons.  A workaround is
# to compile it with optimizations turned on.  (Bugzilla bug #63815)
ifeq ($(OS_TARGET)$(OS_RELEASE),AIX4.3)
ifeq ($(USE_64),1)
ifndef BUILD_OPT
$(OBJDIR)/ckhelper.o: ckhelper.c
	@$(MAKE_OBJDIR)
	$(CC) -o $@ -c -O2 $(CFLAGS) $<
endif
endif
endif

export:: private_export

=== security/nss/tests/common/Makefile ===
#! gmake
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

CORE_DEPTH	= ../../..

include $(CORE_DEPTH)/coreconf/config.mk

objdir_name:
	@echo $(OBJDIR_NAME)

os_arch:
	@echo $(OS_ARCH)

dll_prefix:
	@echo $(DLL_PREFIX)

dll_suffix:
	@echo $(DLL_SUFFIX)

=== security/nss/lib/ckfw/nssmkey/Makefile ===
# 
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
MAKEFILE_CVS_ID = "@(#) $RCSfile: Makefile,v $ $Revision: 1.2 $ $Date: 2012/04/25 14:49:40 $"

include manifest.mn
include $(CORE_DEPTH)/coreconf/config.mk
include config.mk

EXTRA_LIBS = \
	$(DIST)/lib/$(LIB_PREFIX)nssckfw.$(LIB_SUFFIX) \
	$(DIST)/lib/$(LIB_PREFIX)secutil.$(LIB_SUFFIX) \
	$(DIST)/lib/$(LIB_PREFIX)nssb.$(LIB_SUFFIX) \
	$(NULL)

# can't do this in manifest.mn because OS_TARGET isn't defined there.
ifeq (,$(filter-out WIN%,$(OS_TARGET)))

ifdef NS_USE_GCC
EXTRA_LIBS += \
	-L$(NSPR_LIB_DIR) \
	-lplc4 \
	-lplds4 \
	-lnspr4 \
	$(NULL)
else 
EXTRA_SHARED_LIBS += \
        $(NSPR_LIB_DIR)/$(NSPR31_LIB_PREFIX)plc4.lib \
        $(NSPR_LIB_DIR)/$(NSPR31_LIB_PREFIX)plds4.lib \
        $(NSPR_LIB_DIR)/$(NSPR31_LIB_PREFIX)nspr4.lib \
        $(NULL)
endif # NS_USE_GCC
else

EXTRA_LIBS += \
	-L$(NSPR_LIB_DIR) \
	-lplc4 \
	-lplds4 \
	-lnspr4 \
	-framework Security \
	-framework CoreServices \
	$(NULL)
endif


include $(CORE_DEPTH)/coreconf/rules.mk

# Generate certdata.c.
generate:
	perl certdata.perl < certdata.txt

# This'll need some help from a build person.


ifeq ($(OS_TARGET)$(OS_RELEASE), AIX4.1)
DSO_LDOPTS              = -bM:SRE -bh:4 -bnoentry
EXTRA_DSO_LDOPTS        = -lc
MKSHLIB                 = xlC $(DSO_LDOPTS)

$(SHARED_LIBRARY): $(OBJS)
	@$(MAKE_OBJDIR)
	rm -f $@
	$(MKSHLIB) -o $@ $(OBJS) $(EXTRA_LIBS) $(EXTRA_DSO_LDOPTS)
	chmod +x $@

endif

ifeq ($(OS_TARGET)$(OS_RELEASE), AIX4.2)
LD      += -G
endif

=== security/nss/pkg/solaris/SUNWtlsu/Makefile ===
#
# Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
#
#ident	"$Id: Makefile,v 1.4 2012/03/20 14:47:26 gerv%gerv.net Exp $"
#

CORE_DEPTH = ../../../..
include ../Makefile-tlsu.com

DATAFILES +=

all:: $(FILES)
publish:: all pkg

include ../Makefile-tlsu.targ

=== debian/changelog ===
wine-gecko2.21 (2.21-0ubuntu1) trusty; urgency=medium

  * Port to Trusty (LP: #1218645)
  * Do not recommend wine1.5
  * Remove breaks/replaces for wine-gecko older than Precise
  * Bump standards version to 3.9.5

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 01 Jan 2014 11:56:05 -0800

wine-gecko2.21 (2.21-0ubuntu1~ppa1~precise1) precise; urgency=low

  * New upstream release
  * Rename package wine-gecko2.21

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 28 May 2013 15:20:59 -0700

wine-gecko1.9 (1.9-0ubuntu1~ppa1~precise1) precise; urgency=low

  * New upstream release
  * Rename package wine-gecko1.9

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 20 Jan 2013 12:22:42 -0800

wine-gecko1.8 (1.8-0ubuntu1~ppa1~precise1) precise; urgency=low

  * New upstream release
  * Rename package wine-gecko1.8

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 15 Oct 2012 13:31:13 -0700

wine-gecko1.7 (1.7-0ubuntu1~ppa1~precise1) precise; urgency=low

  * New upstream release
  * Rename package wine-gecko1.7

 -- Scott Ritchie <scottritchie@ubuntu.com>  Thu, 02 Aug 2012 20:38:20 -0700

wine-gecko1.6 (1.6-0ubuntu1~ppa1~precise1) precise; urgency=low

  * New upstream release
  * Rename package wine-gecko1.6

 -- Scott Ritchie <scottritchie@ubuntu.com>  Thu, 12 Jul 2012 15:29:26 -0700

wine-gecko1.5 (1.5-0ubuntu1~ppa1~precise1) precise; urgency=low

  * New upstream release
  * Rename package to wine-gecko1.5

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 28 Mar 2012 17:07:54 -0700

wine-gecko1.4 (1.4.0-0ubuntu2) precise; urgency=low

  * Avoid use of Recommends: wine1.4:any (LP: #931388)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 26 Mar 2012 23:18:20 -0700

wine-gecko1.4 (1.4.0-0ubuntu1) precise; urgency=low

  * Make a nonnative package using upstream source as orig
    - Upstream .msi files are not kept in separate .orig files
    - When building the .msi files becomes possible, can delete
      these and keep the same .orig source
  * Replaces earlier packages in the archive (LP: #925127)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 05 Feb 2012 19:47:25 -0800

wine-gecko1.4 (1.4.0+1) precise; urgency=low

  * Rename package to wine-gecko1.4
    - This way it's the gecko, not wine, version being referenced
  * There is now a single binary package that is Multi-Arch: same
    - This is to go with the new wine1.4 packaging
  * Break and replace non-virtual wine-gecko and all previous gecko versions

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 01 Feb 2012 01:10:28 -0800

wine1.3-gecko (1.4.0+3) precise; urgency=low

  * debian/control:
    - wine1.3-gecko-amd64 will not depend on wine1.3-gecko-i386

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 17 Jan 2012 12:32:07 -0800

wine1.3-gecko (1.4.0+2) precise; urgency=low

  * Use source format 3.0 (native)
  * debian/control:
    - update package descriptions
    - remove wine1.3-gecko package
    - provide wine1.3-gecko-i386 and wine1.3-gecko-amd64
  * Remove obsolete gecko versions, add 64-bit gecko 1.4
  * debian/rules: no longer override dh_auto_install
  * Upgrade to debhelper compat 9
  * debian/copyright: port to new automatic version

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 17 Jan 2012 11:10:55 -0800

wine1.3-gecko (1.4.0+1) oneiric; urgency=low

  * New upstream release
    - Keep old versions around for now to smooth upgrades and sidegrades

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 22 Nov 2011 02:10:33 -0500

wine1.3-gecko (1.3.0+1) oneiric; urgency=low

  * New upstream release
    - Keep old versions around for now to smooth upgrades and sidegrades

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 14 Sep 2011 16:50:12 -0700

wine1.3-gecko (1.1.0+1) natty; urgency=low

  * New package for official archive (LP: #732044)
  * Convert to native package
    - Include upstream source in package
    - Still a multiverse package, requires a build step on windows
  * Simplify debian/rules
  * debian/control:
    - Bump standards to 3.9.1
    - conflict/replaces (but don't provide) wine-gecko to remove dummy package
    - remove homepage from description and put in proper field
    - Set self to maintainer
    - Remove lpia arch
    - Build dep on debhelper (>= 7.0.50~)
  * debian/changelog: build-dep on debhelper 7
  * debian/copyright: copyright notices, clarify license

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 04 Apr 2011 06:58:28 -0700

wine1.3-gecko (1.1.0-0ubuntu1) natty; urgency=low

  * Port to Natty (LP: #732044)
  * Do not conflict/replace wine1.2-gecko or wine1.0-gecko

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 20 Mar 2011 22:08:41 -0700

wine1.3-gecko (1.1.0-0ubuntu1~maverickppa1) maverick; urgency=low

  * Port to maverick

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 07 Sep 2010 00:41:04 -0700

wine1.3-gecko (1.1.0-0ubuntu1~lucidppa1) lucid; urgency=low

  * New Gecko release for Wine 1.3.2 or higher
  * Convert to native package
  * debian/control: recommend wine1.3 instead of wine1.2

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 06 Sep 2010 23:18:29 -0700

wine1.2-gecko (1.0.0-0ubuntu4) lucid; urgency=low

  * debian/control: conflict with wine1.0-gecko

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 25 Apr 2010 22:51:20 -0700

wine1.2-gecko (1.0.0-0ubuntu3) karmic; urgency=low

  * debian/rules: move building to arch-dependent section to fix amd64

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 31 Aug 2009 15:04:25 -0700

wine1.2-gecko (1.0.0-0ubuntu2) karmic; urgency=low

  * debian/rules: use .dirs file instead of manual directory making

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 31 Aug 2009 13:44:32 -0700

wine1.2-gecko (1.0.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * debian/control: change arch from all to i386, amd64, lpia

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 10 Aug 2009 04:08:37 -0700

wine1.2-gecko (0.9.1-1ubuntu1) karmic; urgency=low

  * Port to karmic and recommend wine1.2


=== debian/control ===
Source: wine-gecko2.21
Section: otherosfs
Priority: optional
Maintainer: Scott Ritchie <scottritchie@ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://www.winehq.org/

Package: wine-gecko2.21
Architecture: i386 amd64
Pre-Depends: dpkg (>= 1.14.12ubuntu3)
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: wine-gecko
Provides: wine-gecko
Multi-Arch: same
Description: Microsoft Windows compatibility layer (embedded web browser)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package includes the Gecko rendering engine from the Mozilla project for
 displaying embedded web pages in Wine applications.
